# Makefile for dirlib ~/g/extra
# Created by awm on:  Thu Nov  4 20:51:25 EST 1999

here		= extra

includes	= dcubes.h qopt.h \
                  qopt_private.h motutils.h hrect.h bayesreg.h mapshape.h \
	          distutils.h gaussian.h cachedinterp.h sheap.h dcube.h \
		  hypergeo.h namer.h html.h heaputils.h dates.h skid.h \
		  pheap.h ihash.h geometry.h occr_count.h inout.h eq_solvers.h

sources		= dcubes.c qopt.c \
                  motutils.c hrect.c bayesreg.c  mapshape.c \
                  distutils.c gaussian.c cachedinterp.c sheap.c dcube.c \
		  hypergeo.c namer.c html.c heaputils.c dates.c skid.c \
		  pheap.c ihash.c geometry.c occr_count.c inout.c eq_solvers.c

private_sources = 

siblings	= draw utils 

t:=debug
include .g/Make.common
